Auto update status

I just tested the update from Kokua 3.6.1.28998 (Jun 28 2013 17:19:24) to Kokua 3.6.3.29169 (Aug 21 2013 14:49:45) and it went well from old to new.

On older Kokua Viewers there will be a required update but, due a lack of correct notifications those will be directed to the Second Life Download web page. At that point a choice can be made to go ahead with the Second Life viewer install or exit the program and use this download link to install an updated Kokua.

This is not a conspiracy to force the Second Life viewer on anyone. The viewers involved do not support Server Side Appearance (SSA) and would be of limited use on Second Life grid.

THIS WAS MY DECISION. Please don’t grump about it to Second Life or their support group.

5 Responses to “Auto update status”


  1. sabine tigerauge

    new kokua dont start at my system now also the old version.
    Hardware
    CPU: AMD Phenom(tm) II X6 1090T Processor (3612.72 MHz)
    Speicher: 5984 MB
    Betriebssystem, Version: Linux 2.6.32-5-amd64 #1 SMP Mon Feb 25 00:26:11 UTC 2013 x86_64
    Grafikkarten-Hersteller: NVIDIA Corporation
    Grafikkarten: GeForce GTX 690/PCIe/SSE2

    OpenGL Version: 4.3.0 NVIDIA 319.12

  2. NickyP

    Did this problem occur when following the autoupdate procedure or was it an archive that you downloaded?
    Please open an issue at .
    Please attach a backtrace and the Kokua.log file.

    We will also need to know the linux distribution and its version.

    I am sorry you are having problems.

  3. NickyP

    I had recently updated to Debian wheezy and use gcc-4.6 as a compiler. This is not playing on Debian squeeze.
    The link below is to a beta version. It is compiled on Debian squeeze using gcc-4.4.5.
    You may need to start with fresh settings in order to get past the required update. Or, you may let the update run its course and make a .backup of the install and then run from the .backup.

    When you get logged into Second Life the upper menu bar will be colored Blue to indicate running on a Beta version.
    Please let me know how this works out.

  4. GiannisLeo

    what about updates for Imprudence?, im currently running the newest one which is Imprudence 1.4.0 beta 1 , SSE Optimized, for my stonehendge computer , i can see myself surprisingly , but others see me as smoke since imprudence is not SSA cable as of yet…

    I’ve tried to even run kokua, new and old viewers, including singularity, and firestorm , catznip, exodus, nirans restrained love/life , and Radegast, but they all crash surprisingly including the cool vl viewer and SL’s sunshine.

    So since Imprudence works fine for me , im waiting for the latest update so others can see me when they fix the SSA part…

    My Computer is a 96′ Compaq Presario,
    specs are:
    Processor: Intel(R)Pentium(R) 4 CPU 3.00GHz 2.99GHz
    Memory (RAM): 2.00 GB
    System type: 32-bit Operating System Windows Vista Home Basic.
    Video Card is the Radeon XPRESS 1100 graphics card which SL states on their Requirements page that they have never tested.

    If yall can help me out in any ways at your earliest convenience , it would be much appreciated.

    Thank You , for your Time,

    Leo.

  5. onefang

    @GiannisLeo: Elsewhere on this blog you will find news about recent Imprudence releases. 1.4.0 exp 1 is the latest. SSA is planned, but not there yet.